import { ProFormColumnsType } from "@ant-design/pro-components";

function formConfig(props?: { }): ProFormColumnsType<{
    name: string;
    state: string;
}>[] {
    return [
        {
            title: '链接名称',
            dataIndex: 'linkName',
            formItemProps: {
                style: { marginBottom: 10 },
                rules: [
                    {
                        required: true,
                        message: '此项为必填项',
                    },
                ],
            },
        },
    ]
}

export default formConfig